{% extends "base.html" %}

{% block app_content %}
<h1>About</h1>
<div class="jumbotron p-3">
    <p>This project was created for leaning <span class="badge badge-primary">Python+Flask</span> and other WEB-technologies.</p>
    <p>It's running in AWS on EC2.</p>
    <lu>Used technoliges:
        <li>Flask+GUnicorn</li>
        <li>Bootstrap 4 (<a href="https://bootswatch.com/slate/">Theme</a>)</li>
        <li>AJAX</li>
        <li>Google SAML SSO</li>
        <li>ElasticSearch (AWS service)</li>
    </lu>
    </br>
    <p>Images are pulled from <a href="https://en.gravatar.com/">Gravatar</a> by email</p>
    <p>Project code is open and can be found on <a href="https://gitlab.com/tech.emu/blog_flask">GitLab</a></p>
</div>
{% endblock %}